## org.hornetq.rest.topic
Interface Subscription

All Known Implementing Classes:
  AcknowledgedSubscriptionResource, SubscriptionResource

    public interface Subscription

Version:
  $Revision: 1 $
Author:
  Bill Burke

Method Summary
`boolean` `isDurable()`
`void` `setDurable(boolean isDurable)`

Method Detail

### isDurable

    boolean isDurable()

### setDurable

    void setDurable(boolean isDurable)

Copyright © 2013. All Rights Reserved.